[pve-devel] trying to upgrade wheezy -> jessie + corosync1 ->corosync2

Alexandre DERUMIER aderumier at odiso.com
Tue Apr 28 17:32:27 CEST 2015


>>Where do you see that? 

/usr/share/perl5/PVE/API2/Qemu.pm 

ii  qemu-server                           4.0-5

(from current jessie repo)

----- Mail original -----
De: "dietmar" <dietmar at proxmox.com>
À: "aderumier" <aderumier at odiso.com>, "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Mardi 28 Avril 2015 17:30:27
Objet: Re: [pve-devel] trying to upgrade wheezy -> jessie + corosync1 ->corosync2

> This one come from old version of qemu-server in proxmox jessie repo 
> 
> my $vm_is_ha_managed = sub { 
> my ($vmid) = @_; 
> 
> my $cc = PVE::Cluster::cfs_read_file('cluster.conf'); 
> if (PVE::Cluster::cluster_conf_lookup_pvevm($cc, 0, $vmid, 1)) { 
> return 1; 
> } 
> return 0; 
> }; 
> 
> 
> can you update the repo ? 

Where do you see that? 


More information about the pve-devel mailing list